<?xml version="1.0" encoding="UTF-8"?><MINSTITUE desc_thai="ทะเบียนสถาบันการศึกษา" desc_eng="Educational Institution Category Table" editcheck="true" mainhelp="MINSTITUEHELP" referhelp="MINSTITUEHELP" mainkey="INSTITUEID" fieldsystem="*" protype="table" deleteflag="true" config_field="" dependlevel="true">
<FIELD>
<INSTITUEID lang="A" encrypt="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>5</WIDTH>
			<DESC_ENG>Educational Institution Code</DESC_ENG>
			<DESC_THAI>รหัสสถาบันการศึกษา</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<DISABLE>false</DISABLE>
				<ALT_THAI>รหัสสถาบันการศีกษา</ALT_THAI>
				<ALT_ENG>Educational Institution Code</ALT_ENG>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
	</INSTITUEID>
	<COMPANYID lang="A" encrypt="false" log="false" type="String">
			<KEY>2</KEY>
			<WIDTH>5</WIDTH>
			<DESC_ENG>GenDate</DESC_ENG>
			<DESC_THAI>วันที่จ่ายเงิน</DESC_THAI>
			<RELATION>MCOMPANY</RELATION>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>วันที่จ่ายเงิน</ALT_THAI>
				<ALT_ENG>GenDate</ALT_ENG>
			</COMPONENT>
		</COMPANYID>
	<TDESC lang="T" encrypt="false" log="false" type="String">
			<WIDTH>100</WIDTH>
			<REFER_LANG>EDESC</REFER_LANG>
			<DESC_ENG>Institution Name (Thai)</DESC_ENG>
			<DESC_THAI>ชื่อสถาบันการศึกษา(ไทย)</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>100</MAXSIZE>
				<SIZE>70</SIZE>
				<DISABLE>false</DISABLE>
				<ALT_THAI>ชื่อสถาบันการศึกษา(ไทย)</ALT_THAI>
				<ALT_ENG>Institution Name (Thai)</ALT_ENG>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
<APPNAME name="PAYROLL,RECRUIT">
			<DESC_ENG>Institution Name (Thai)</DESC_ENG>
			<DESC_THAI>ชื่อภาษาไทย</DESC_THAI>
				<COMPONENT type="text"><MAXSIZE>100</MAXSIZE>
				<SIZE>70</SIZE>
				<DISABLE>false</DISABLE>
				<ALT_THAI>ชื่อภาษาไทย</ALT_THAI>
				<ALT_ENG>Institution Name (Thai)</ALT_ENG>
			</COMPONENT></APPNAME>
</TDESC>
	<EDESC lang="E" encrypt="false" log="false" type="String">
			<WIDTH>100</WIDTH>
			<REFER_LANG>TDESC</REFER_LANG>
			<DESC_ENG>Institution Name (Eng.) </DESC_ENG>
			<DESC_THAI>ชื่อสถาบันการศึกษา(อังกฤษ)</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>100</MAXSIZE>
				<SIZE>70</SIZE>
				<DISABLE>false</DISABLE>
				<ALT_THAI>ชื่อสถาบันการศึกษา(อังกฤษ)</ALT_THAI>
				<ALT_ENG>Institution Name (Eng.)</ALT_ENG>
				<!--REQUIRE>false</REQUIRE-->
			</COMPONENT>
<APPNAME name="PAYROLL,RECRUIT">
			<DESC_ENG>Institution Name (Eng.) </DESC_ENG>
			<DESC_THAI>ชื่อภาษาอังกฤษ</DESC_THAI>
				<COMPONENT type="text"><MAXSIZE>100</MAXSIZE>
				<SIZE>70</SIZE>
				<DISABLE>false</DISABLE>
				<ALT_THAI>ชื่อภาษาอังกฤษ</ALT_THAI>
				<ALT_ENG>Institution Name (Eng.)</ALT_ENG>
			</COMPONENT>
</APPNAME>
</EDESC>
	<INS_TYPEID lang="A" encrypt="false" log="false" type="String">
			<WIDTH>5</WIDTH>
			<RELATION>MINSTITUE_TYPE</RELATION>
			<DESC_ENG>Institution Type</DESC_ENG>
			<DESC_THAI>ประเภทสถาบัน</DESC_THAI>
			<REQUIRE>true</REQUIRE>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<DISABLE>false</DISABLE>
				<ALT_THAI>ประเภทสถาบัน</ALT_THAI>
				<ALT_ENG>Institution Type</ALT_ENG>
			</COMPONENT>
	</INS_TYPEID>
	<COUNTRYID lang="A" encrypt="false" verify="false" log="false" type="String">
		<RELATION>MCOUNTRY</RELATION>
		<WIDTH>15</WIDTH>
		<DESC_ENG>Country ID</DESC_ENG>
		<DESC_THAI>รหัสประเทศ</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>15</MAXSIZE>
			<SIZE>5</SIZE>
			<ALT_THAI>รหัสประเทศ</ALT_THAI>
			<ALT_ENG>Country ID</ALT_ENG>
			<REQUIRE>true</REQUIRE>
		</COMPONENT>
	</COUNTRYID>
<EDIT_BY lang="A" encrypt="false" verify="false" log="false" type="String">
			<WIDTH>100</WIDTH>
			<DESC_ENG>Last Change By (Entry)</DESC_ENG>
			<DESC_THAI>แก้ไขโดย</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>100</MAXSIZE>
				<SIZE>70</SIZE>
				<DISABLE>true</DISABLE>
				<ALT_ENG>Last Change By (Entry)</ALT_ENG>
				<ALT_THAI>แก้ไขโดย</ALT_THAI>
			</COMPONENT>
		</EDIT_BY>
<EDIT_DATE lang="A" encrypt="false" verify="false" log="false" type="String">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Last Changed Date</DESC_ENG>
			<DESC_THAI>วันที่แก้ไข</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<DISABLE>true</DISABLE>
				<ALT_ENG>Last Changed Date</ALT_ENG>
				<ALT_THAI>วันที่แก้ไข</ALT_THAI>
			</COMPONENT>
		</EDIT_DATE>
<EDIT_TIME lang="A" encrypt="false" verify="false" log="false" type="String">
			<WIDTH>8</WIDTH>
			<DESC_ENG>Last Changed Time</DESC_ENG>
			<DESC_THAI>เวลาที่แก้ไข</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>8</MAXSIZE>
				<SIZE>8</SIZE>
				<DISABLE>true</DISABLE>
				<ALT_ENG>Last Changed Time</ALT_ENG>
				<ALT_THAI>เวลาที่แก้ไข</ALT_THAI>
			</COMPONENT>
		</EDIT_TIME>
<APPROVE lang="A" encrypt="false" verify="false" log="false" type="String">
			<WIDTH>100</WIDTH>
			<DESC_ENG>Last Change By (Verify)</DESC_ENG>
			<DESC_THAI>ตรวจสอบโดย</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>100</MAXSIZE>
				<SIZE>70</SIZE>
				<DISABLE>true</DISABLE>
				<ALT_ENG>Last Change By (Verify)</ALT_ENG>
				<ALT_THAI>ตรวจสอบโดย</ALT_THAI>
			</COMPONENT>
		</APPROVE>
<VERIFIED lang="A" encrypt="false" verify="false" log="false" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>Verified</DESC_ENG>
			<DESC_THAI>สถานะการตรวจสอบ</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<DISABLE>true</DISABLE>
				<ALT_ENG>Verified</ALT_ENG>
				<ALT_THAI>สถานะการตรวจสอบ</ALT_THAI>
			</COMPONENT>
	</VERIFIED>
<RUNNO lang="A" encrypt="false" verify="false" log="false" type="Integer">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Runno Code</DESC_ENG>
			<DESC_THAI>หมายเลขอัติโนมัต</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>10</SIZE>
				<MAXSIZE>10</MAXSIZE>
				<ALT_ENG>Runno Code</ALT_ENG>
				<ALT_THAI>หมายเลขอัติโนมัต</ALT_THAI>
			</COMPONENT>
		</RUNNO>
<WF_STATUS lang="A" encrypt="false" verify="false" log="false" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>WF_STATUS</DESC_ENG>
			<DESC_THAI>สถานะการอนุมัติ</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>1</SIZE>
				<MAXSIZE>1</MAXSIZE>
				<ALT_ENG>WF_STATUS</ALT_ENG>
				<ALT_THAI>สถานะการอนุมัติ</ALT_THAI>
			</COMPONENT>
	</WF_STATUS>
<ACTORID lang="A" encrypt="false" verify="false" log="false" type="String">
				<WIDTH>15</WIDTH>
				<DESC_ENG>Actor ID</DESC_ENG>
				<DESC_THAI>รหัสผู้รับผิดชอบ</DESC_THAI>
				<COMPONENT type="text">
					<MAXSIZE>15</MAXSIZE>
					<SIZE>15</SIZE>
					<ALT_ENG>Actor ID</ALT_ENG>
					<ALT_THAI>รหัสผู้รับผิดชอบ</ALT_THAI>
				</COMPONENT>
		</ACTORID>
<CREATE_BY lang="A" encrypt="false" verify="false" log="false" type="String">
			<WIDTH>15</WIDTH>
			<DESC_ENG>Create By</DESC_ENG>
			<DESC_THAI>สร้างโดย</DESC_THAI>
			<COMPONENT type="text">
 				 <MAXSIZE>15</MAXSIZE>
 				 <SIZE>15</SIZE>
				 <ALT_ENG>Create By</ALT_ENG>
 				 <ALT_THAI>สร้างโดย</ALT_THAI>
			</COMPONENT>
		</CREATE_BY>
<CREATE_DATE lang="A" encrypt="false" verify="false" log="false" type="String">
			<WIDTH>12</WIDTH>
			<DESC_ENG>Create Date</DESC_ENG>
			<DESC_THAI>สร้างวันที่</DESC_THAI>
			<COMPONENT type="text">
 				 <MAXSIZE>12</MAXSIZE>
 				 <SIZE>12</SIZE>
				 <ALT_ENG>Create Date</ALT_ENG>
 				 <ALT_THAI>สร้างวันที่</ALT_THAI>
			</COMPONENT>
		</CREATE_DATE>
<CREATE_TIME lang="A" encrypt="false" verify="false" log="false" type="String">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Create Time</DESC_ENG>
			<DESC_THAI>สร้างเมื่อ</DESC_THAI>
			<COMPONENT type="text">
 				 <MAXSIZE>10</MAXSIZE>
 				 <SIZE>10</SIZE>
				 <ALT_ENG>Create Time</ALT_ENG>
 				 <ALT_THAI>สร้างเมื่อ</ALT_THAI>
			</COMPONENT>
		</CREATE_TIME></FIELD>
<RELATION>
		<!-- james remove 30/4/2550 -->
		<!--MINSTITUE_TYPE>
			<PARENT>MINSTITUE.INS_TYPEID</PARENT>
			<CHILD>MINSTITUE_TYPE.INS_TYPEID</CHILD>
		</MINSTITUE_TYPE-->
	    <MEMPL_EDUCATE>
			<PARENT>MINSTITUE.INSTITUEID</PARENT>
			<CHILD>MEMPL_EDUCATE.INSTITUE</CHILD>
	    </MEMPL_EDUCATE>
		 <MTRAINEREDU>
			<PARENT>MINSTITUE.INSTITUEID</PARENT>
			<CHILD>MTRAINEREDU.INSTITUEID</CHILD>
	    </MTRAINEREDU>
		<MAPPLICANT_EDUCATE>
			<PARENT>MINSTITUE.INSTITUEID</PARENT>
			<CHILD>MAPPLICANT_EDUCATE.INSTITUE</CHILD>
	    </MAPPLICANT_EDUCATE>
	</RELATION>
</MINSTITUE>
